package mi.hdm.recipes;

public class Ingredient implements RecipeComponent {
    private Measurement unit;
    private String name;
    private NutritionTable nutritionTable;

    public Ingredient(Measurement unit, String name, NutritionTable nutritionTable) {
        this.unit = unit;
        this.name = name;
        this.nutritionTable = nutritionTable;
    }

    public String getName() {
        return name;
    }
    public NutritionTable getNutritionTable() {
        return nutritionTable;
    }
}
